
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>幼儿园环境创设与幼儿环保教育 / 亲亲早教 </title>
    <meta name="description" content="幼儿园环境创设与幼儿环保教育 在幼儿园进行环境保护教育方法很多,有利用课堂教育.家庭教育.幼儿园环境教育等等,其中幼儿园环境教育,能起到潜移默化的特殊效果.心理学家罗伯特说:&quot;人离开环境,使无行为可言--&quot;.为幼儿创设一个良好的教育环境具有特别重要的意义. 幼儿园环境创设的内容很广泛,我认为,包括生态环境布置(绿化.生物角等).装饰环境布置(教室.周围环境.墙面布置等).文字环境布置(墙报.标语等).语言音乐环境布置(广播系统布置).通过环境创设,让幼儿在一种美好的.易于接受的氛围之中,陶冶情趣,养成良好 ..." />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">幼儿园环境创设与幼儿环保教育</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-03-28 18:48:39</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　在幼儿园进行环境保护教育方法很多，有利用课堂教育、家庭教育、幼儿园环境教育等等，其中幼儿园环境教育，能起到潜移默化的特殊效果。心理学家罗伯特说：“人离开环境，使无行为可言……”。为幼儿创设一个良好的教育环境具有特别重要的意义。</p>
<p>　　幼儿园环境创设的内容很广泛，我认为，包括生态环境布置（绿化、生物角等）、装饰环境布置（教室、周围环境、墙面布置等）、文字环境布置（墙报、标语等）、语言音乐环境布置（广播系统布置）。通过环境创设，让幼儿在一种美好的、易于接受的氛围之中，陶冶情趣，养成良好习惯，长大后成为有益于社会的人。</p>
<p>　　一、幼儿园环境创设与幼儿环保教育相互渗透</p>
<p>　　幼儿对事物的认识大部分是通过环境的潜移墨化作用和影响获得的。试想想，如果一个幼儿园果皮乱扔，到处是脏水、垃圾，家长、老师熟视无睹，孩子耳闻目睹，长大后又怎么会成为一个爱护自然、爱护环境的人呢？所以，要对幼儿进行环保教育，必须充分发挥环境教育的作用，两者相互渗透，即在进行各项环境创设时要处处考虑安排环保教育的内容，而进行环保教育时，要充分利用幼儿园周围的环境，发挥其特殊作用。</p>
<p>　　（一）生态环境创设方面：人的生命太需要绿色了，孩子们更是如此。给孩子们一块绿地，一个水池，一个花园，室外尽量开辟草坪、花园、菜地，利用自然角、动物角，让幼儿亲身体验植树、栽花、养草、种菜的乐趣，努力创设净化、美化的育人环境，如我园因地制宜地设置了“天台花园”、“绿上云霄”、“云台叠翠”等绿化环境，这些都成为孩子们认识大自然的直观教具，使他们萌发了爱护环境的感情。</p>
<p>　　（二）装饰环境布置方面：可以在幼儿园的每个角落加以利用，设计有关环保的宣传画等，从而使幼儿在欣赏的过程中受到教育。在室外、梯间的墙壁、走廊、墙裙等地方设计环保题材的壁画等，如设计壁画《小鸭子找家》，画出被污染的河流和没有被污染的河流，让幼儿思考小鸭子该走哪条水路才能回家，通过观察让幼儿知道为什么水被污染，以及判断哪些行为是对的，哪些行为是错的，让幼儿学会思考、学会保护环境从我做起。又如在周围多制作一些美丽的花、草、树木，让幼儿陶醉在美丽的大自然氛围之中，产生热爱之情。在室内，可以考虑在音乐室、美工室布置中突出环保内容。让动物、植物和人生存在同一空间，在课室内可以根据《我和动、植物》、《我和大自然》等题材进行环境创设。水是一切生命赖以生存的基础，怎样培养幼儿的良好行为和习惯，让幼儿知道节约用水呢？可以在幼儿洗手的地方设计一些较为简单的图案、标志，告诉幼儿节约用水的方法，懂得珍惜每一滴水。</p>
<p>　　（三）文字环境布置：利用橱窗及张贴标语，向家长宣传环保知识、宣传世界环境日、植树节、爱鸟周、地球日、臭氧日等环保节日的意义和内容。</p>
<p>　　（四）语言、音乐环境布置方面：利用广播系统的合理布局和设置也可起到较好的环保宣传教育效果。通过室内外的广播，播放小鸟的声音、动物的叫声、环保歌曲、环保小故事等，与周围的环境构成一个立体空间环保教育网。</p>
<p>　　我们既然创设了环保教育环境，教师在课堂或日常生活中对幼儿进行环保教育，就要充分发挥环境的教育作用，把环保教育融入幼儿园创设的环保教育环境之中，把环境布置作为环保教育的教具。如认知活动《自来水从哪里来？》，除了课堂教育外，还可带幼儿参观墙壁画，讲述江河的水如何进入大水池，进入自来水厂，进入水塔和千家万户的迁移过程，直接观看，使幼儿印象更加深刻。又如带幼儿在餐后、课间休息等时间，参观生态环境方面的布置让幼儿更多接触自然界的各种生物，让他们了解自然界各种生物的互存关系。</p>
<p>　　二、环境布置必须适合幼儿的特点</p>
<p>　　幼儿的特点是年龄小，生活经验少，好奇多问，活泼好动。而我们进行环境布置时往往容易以成人的观点代替幼儿的观点，以成人的眼光代替幼儿的眼光，特别是在环保教育时，如果只讲大道理，孩子们难以理解，收不到教育效果。</p>
<p>　　环境创设如何适应幼儿环保教育的特点呢？</p>
<p>　　（一）要以幼儿的生活经验为出发点。环境布置要让幼儿易于理解，所以，设计时要图文并茂，以画为主，并且运用各种材料，特别是废旧材料。如设计墙报《创建绿色乐园》，就用了挂历纸、旧竹签、棉花等多种材料，使用浅显易懂的图案，力求做到色彩丰富、图文并茂来吸引幼儿。设计环保教育内容应该以幼儿熟悉的小草、小花和喜闻乐见的动物为主，这样容易使幼儿产生亲切感，达到宣传教育的目的。</p>
<p>　　（二）要以幼儿的兴趣为出发点。设计划面应该带有童趣、童真，拉近与幼儿的距离。如设计幼儿在花丛中荡秋千，这样既有童趣又具环保特色，幼儿活泼好动，老师可带领幼儿到设置的生态环境中亲自栽种植物、喂养小动物。又如在课室环境布置中，可让幼儿一起利用各种废旧材料参与制作，这样，幼儿在操作中学习，产生兴趣，自然而然地增强了环保的意识。</p>
<p>　　（三）要以幼儿的情感为出发点。环保教育要在幼儿面前显现最美好的画卷，让幼儿置身于最美丽的情境之中，从而培养和激发幼儿热爱世界、热爱大自然的美好情感。特别是创设环境时，应以各种手段提高其艺术性，让幼儿生活在充满自然、和谐色彩的世界里面，将来长大才懂得去爱、去保护这个美好的世界。</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8092852.html">幼儿园环境创设的原则</a></h4>
                                <div class="item-excerpt"><p>幼儿园环境创设的原则是指教师创设幼儿园环境时应遵循的基要求.这些要求是根据幼儿教育的原则.任务和幼儿发展的特点提出来的.幼儿园环境创设必须遵循的基本原则是: (一)环境与教育目标一致的原则 幼儿园环境 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/5959104.html">幼儿园环境创设中家长资源的开发和利用</a></h4>
                                <div class="item-excerpt"><p>导读:我们在进行环境建设时,贯彻&lt;纲要&gt;精神,深入挖掘.合理利用家长资源,充分调动家长参与幼儿园环境创设的积极性,做到家园合作.群策群力,共同营造适宜幼儿生长.发展的艺术环境. &lt;幼 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/101244.html">幼儿园环境创设的几点体会</a></h4>
                                <div class="item-excerpt"><p>导读:环境创设作为教育的&quot;隐形课程&quot;,应该是一本立体的.多彩的.富有吸引力的无声教科书,使幼儿在这一天地里去观察.探索.创造,寻找快乐,从而得到情感的体验.智慧的启迪,使环境在促进 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/140084.html">浅谈幼儿园环境创设中的多元互动</a></h4>
                                <div class="item-excerpt"><p>导读:环境创设与幼儿.家长之间的三维互动在&quot;家园合作.同向同步&quot;的幼儿园环境创设过程中,我们认识到只有让家长参与到环境创设富有创意的活动中去,才能让家长认识到环境对幼儿发展的意义, ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8092496.html">走出幼儿园环境创设的误区</a></h4>
                                <div class="item-excerpt"><p>幼儿园环境创设是一个由来以久的&quot;老&quot;话题,我们广大的幼儿教育工作者长期以来都在从不同的理解角度重视环境创设,在理论和实践的探索中积累了不少有益的经验,当然,也有不少的困惑,存在一些 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/9815294.html">可持续发展战略的呼唤--幼儿环保教育</a></h4>
                                <div class="item-excerpt"><p>导读:可持续发展战略是当今中国及至整个国际社会广泛认同的一种全新的发展模式,它探寻的是一条人口.经济.社会.环境和资源相互协调的.崭新的发展道路,追求的是社会的和谐发展,它的基础是对环境资源的合理开发 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/40102522.html">浅谈小班环境创设与幼儿的生活</a></h4>
                                <div class="item-excerpt"><p>目前教育界对幼儿园环境创设越来越重视.专家们认为:幼儿只有在符合其身心发展的环境里才能发挥出最大的学习积极性,他们的身心才能得到健康全面的发展.所以可以说环境创设直接关系到幼儿认知和情感等方面的发展, ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45645962.html">幼儿环保教育</a></h4>
                                <div class="item-excerpt"><p>可持续发展战略是当今中国及至整个国际社会广泛认同的一种全新的发展模式,它探寻的是一条人口.经济.社会.环境和资源相互协调的.崭新的发展道路,追求的是社会的和谐发展,它的基础是对环境资源的合理开发.利用 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/9544692.html">幼儿园环境创设中应注意的问题</a></h4>
                                <div class="item-excerpt"><p>自&lt;幼儿园工作规程&gt;(以下简称&lt;规程&gt;)颁布以来,幼儿园的环境创设有了不同程度的改观.教育环境作为一种&quot;隐形课程&quot;,其在开发幼儿智能.促进幼儿个性和谐发展等 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/8100291.html" title="上海菜:麻酱粉皮">上海菜:麻酱粉皮</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6485094.html" title="各种小儿视力问题大汇总">各种小儿视力问题大汇总</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6460261.html" title="学习英语口语的秘密武器">学习英语口语的秘密武器</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6451952.html" title="入托后常见的三个健康问题">入托后常见的三个健康问题</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6881606.html" title="夜间喂奶应避免怎样的危险">夜间喂奶应避免怎样的危险</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6649996.html" title="准爸爸哪些坏习惯阻碍生育">准爸爸哪些坏习惯阻碍生育</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6500562.html" title="大班其他教案:量一量,称一称">大班其他教案:量一量,称一称</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6246801.html" title="孕妇应该定期检查TORCH">孕妇应该定期检查TORCH</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6246996.html" title="几个阶段孕前的准备事项">几个阶段孕前的准备事项</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6950222.html" title="炒猪肝配青椒降胆固醇">炒猪肝配青椒降胆固醇</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8180994.html" title="成长的烦恼--前言">成长的烦恼--前言</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8165991.html" title="小班健康教案:可爱的小脚丫">小班健康教案:可爱的小脚丫</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6040966.html" title="水果风车装饰松饼">水果风车装饰松饼</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6048844.html" title="3种方法轻松教宝宝识字">3种方法轻松教宝宝识字</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6020066.html" title="孕前营养食谱:萝卜羊肉煲">孕前营养食谱:萝卜羊肉煲</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6489821.html" title="47.给宝宝喂配方奶需注意的问题">47.给宝宝喂配方奶需注意的问题</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6451296.html" title="权威型父母让宝贝更自信">权威型父母让宝贝更自信</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6424454.html" title="营养+运动 孕育健康宝宝">营养+运动 孕育健康宝宝</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6426584.html" title="闽菜:泡洋姜">闽菜:泡洋姜</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6829542.html" title="宝宝入园第一天的准备及禁忌">宝宝入园第一天的准备及禁忌</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6810456.html" title="职场小说能否成职场指南">职场小说能否成职场指南</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6552024.html" title="玄关样板间设计案例(三)">玄关样板间设计案例(三)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6528246.html" title="孕妇做家务的注意事项">孕妇做家务的注意事项</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6202252.html" title="孕妇睡觉时应注意的几点">孕妇睡觉时应注意的几点</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6242591.html" title="备孕与如何减压">备孕与如何减压</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6242966.html" title="夫妻要做的孕前心理准备">夫妻要做的孕前心理准备</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6269862.html" title="产妇怎样能避免产后抑郁症?">产妇怎样能避免产后抑郁症?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6259854.html" title="宝贝的感恩教育5部曲">宝贝的感恩教育5部曲</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6986401.html" title="孩子被宠物咬伤后怎么办?">孩子被宠物咬伤后怎么办?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6122282.html" title="孩子发热家长需先弄清六件事">孩子发热家长需先弄清六件事</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/nVJ7EPLY.html" title="遇水开花科学教案">遇水开花科学教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/mRxpVq2e.html" title="我爱妈妈幼儿园语言教案">我爱妈妈幼儿园语言教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/d28yyvLP.html" title="登登在哪里绘本故事">登登在哪里绘本故事</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qLr5Vy28.html" title="亲亲泥土科学教案 活动延伸">亲亲泥土科学教案 活动延伸</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/MJDkNwxz.html" title="小白兔乖乖改编恶搞歌词">小白兔乖乖改编恶搞歌词</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/92gd3QLj.html" title="listp9h">listp9h</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/kxdzq82o.html" title="小兔拔萝卜健康说课">小兔拔萝卜健康说课</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/kxdzG62o.html" title="11个月宝宝身上喷了一次花露水&comma;对他有影响吗">11个月宝宝身上喷了一次花露水&comma;对他有影响吗</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/OLaEkrL3.html" title="和平是什么绘本教案">和平是什么绘本教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/OLaEGkL3.html" title="grandmotherbai">grandmotherbai</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/M2zrBM2A.html" title="幼儿园带玩具通知">幼儿园带玩具通知</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/PJ0noyLz.html" title="昆虫找家">昆虫找家</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/dJOgrZJn.html" title="我是好孩子教案">我是好孩子教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/RxpjWy2e.html" title="升国旗锻炼了幼儿的什么">升国旗锻炼了幼儿的什么</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gxndKk2p.html" title="小班科学各种各样的味道">小班科学各种各样的味道</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gxbq0QLj.html" title="大班教案耿涛">大班教案耿涛</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/YxEo0K2D.html" title="我做哥哥姐姐了主题">我做哥哥姐姐了主题</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/NJPmz02b.html" title="让家长带一个玩具通知">让家长带一个玩具通知</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLWjYl28.html" title="通知家长为幼儿带玩具">通知家长为幼儿带玩具</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gJjXPnLY.html" title="清扫车 垃圾车教案">清扫车 垃圾车教案</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>